TARGETS = mountkernfs.sh eudev mountdevsubfs.sh keyboard-setup.sh cryptdisks cryptdisks-early brightness mountall.sh mountall-bootclean.sh networking mountnfs.sh mountnfs-bootclean.sh hwclock.sh checkroot.sh resolvconf urandom checkfs.sh hostname.sh bootmisc.sh bootlogd procps mount-configfs kmod stop-bootlogd-single screen-cleanup checkroot-bootclean.sh apparmor
INTERACTIVE = eudev keyboard-setup.sh cryptdisks cryptdisks-early checkroot.sh checkfs.sh
eudev: mountkernfs.sh
mountdevsubfs.sh: eudev
keyboard-setup.sh: mountdevsubfs.sh
cryptdisks: eudev checkroot.sh cryptdisks-early
cryptdisks-early: eudev checkroot.sh
brightness: mountall.sh mountall-bootclean.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh
mountall-bootclean.sh: mountall.sh
networking: mountkernfs.sh resolvconf mountall.sh mountall-bootclean.sh urandom procps
mountnfs.sh: mountall.sh mountall-bootclean.sh networking
mountnfs-bootclean.sh: mountall.sh mountall-bootclean.sh mountnfs.sh
hwclock.sh: bootlogd
checkroot.sh: keyboard-setup.sh hostname.sh bootlogd
resolvconf: mountall.sh mountall-bootclean.sh
urandom: mountall.sh mountall-bootclean.sh hwclock.sh
checkfs.sh: cryptdisks
hostname.sh: bootlogd
bootmisc.sh: eudev mountnfs-bootclean.sh mountall-bootclean.sh checkroot-bootclean.sh mountnfs.sh mountall.sh
bootlogd: mountdevsubfs.sh
procps: eudev mountall.sh mountall-bootclean.sh bootlogd
mount-configfs: mountkernfs.sh kmod
kmod: checkroot.sh
stop-bootlogd-single: mountall.sh mountall-bootclean.sh
screen-cleanup: mountnfs.sh mountnfs-bootclean.sh
checkroot-bootclean.sh: checkroot.sh
apparmor: mountall.sh mountall-bootclean.sh
